Subject: Re: [PATCH v9 7/8] thunderbolt: Networking doc

From: Jonathan Corbet <[email-masked]>
Date: Thu, 10 Nov 2016 07:24:22 -0700

On Wed, 9 Nov 2016 17:00:02 +0100
Greg KH <[email-masked]> wrote:

> >  Documentation/00-INDEX                   |   2 +
> >  Documentation/thunderbolt/networking.txt | 132 +++++++++++++++++++++++++++++++  
> 
> Note, new files should be in .rst format, and live in the new
> subdirectory for them (somewhere in Documentation, don't know off the
> top of my head...)

This one's almost in RST already, happily.

We haven't really figured out a hierarchy for device-specific docs like
this yet; I should get on that, I guess.

I do believe that we should separate documents for end users from those
aimed at kernel developers; those are two very different audiences
looking for different kinds of information.

Thanks,

jon